langcode: en
status: true
dependencies: {  }
name: 3_2_330x220
label: '3:2 (330x220)'
effects:
  6a124418-ffc1-4a08-ac23-2590f6be07c3:
    uuid: 6a124418-ffc1-4a08-ac23-2590f6be07c3
    id: image_scale_and_crop
    weight: 1
    data:
      width: 330
      height: 220
      anchor: center-center
  93023bb5-b1eb-4b92-88b0-5b7fed11c3fc:
    uuid: 93023bb5-b1eb-4b92-88b0-5b7fed11c3fc
    id: image_convert
    weight: 2
    data:
      extension: webp
